@media (min-width: 1440px) {
    .main {
        padding: 2rem 12rem;
        h1 {
            font-size: 5rem;
            padding: 3rem 1rem;
        }
    }

    .food {
        &-item {
            padding: 1rem 0;
        }
        &-title {
            font-size: 3rem;
        }
        &-ingredients {
            font-size: 1.6rem;
            &-header {
                font-size: 2.5rem;
            }
        }
        &-price {
            font-size: 1.6rem;
        }
    }
}